/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * { margin:0; padding:0; list-style:none;  }
.sf-menu { line-height:13px; }
.sf-menu ul { position:absolute; top:-999em; width:180px; /* left offset of submenus need to match (see below) */ }
/*.sf-menu ul li { width:100%; }*/
.sf-menu li:hover { visibility:inherit; /* fixes IE7 'sticky bug' */ }
.sf-menu li { float:left; position:relative; margin-right:10px; }
.sf-menu a { display:block; position:relative; }
* html .sf-menu a  { position:fixed; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left:0; top:3.8em; /* match top ul list item height */ z-index:99; }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top:-999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {left:180px; /* match ul width */ top:0; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top:-999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { left:180px; /* match ul width */ top:0; }
/*** DEMO SKIN ***/
.sf-menu { float:left; width:770px;  }
.sf-menu li a {  padding:16px 12px 17px 12px; text-decoration:none;  font-size:15px; }
.sf-menu li li a, .sf-menu li li li a, .sf-menu li li li li a, .sf-menu li li li li li a { padding:8px 12px; }


/*** arrows **/
.sf-menu a.sf-with-ul { padding-right:1.8em;	min-width:1px; /* trigger IE7 hasLayout so spans position accurately */}
.sf-sub-indicator { right:.40em; 	_top:0.8em; /* IE6 only */ }
.sf-sub-indicator { position:absolute; display:block; right:.40em; _top:0.8em; /* IE6 only */ width:10px; height:10px; text-indent:-999em; overflow:hidden;}
a > .sf-sub-indicator {  top:40%; _top:0px;	 /* use translucent arrow for modern browsers*/}
* html .sf-menu li span.sf-sub-indicator { top:1.19em; /* IE6 only */ }
* html .sf-menu li ul li span.sf-sub-indicator { top:0.7em; /* IE6 only */ }
	
.sf-menu li.home a { background:url(../../skins/1-default/home.png) no-repeat !important; 
width:21px; height:17px; padding:0; margin:13px 5px 0 10px; text-indent:-9009px; overflow:hidden; }
.sf-menu li.home a:hover { background:url(../../skins/1-default/home.png) no-repeat 0 -17px;  }


/* widget navigation ------- */
.main_navi h3 { display:none; }
.main_navi ul, .main_navi ul * { margin:0; padding:0; list-style:none;  }
.main_navi ul ul { position:absolute; top:-999em; width:180px; /* left offset of submenus need to match (see below) */ }
.main_navi ul li ul li>ul{display:none;}
.main_navi ul li ul li:hover>ul { width:100%; margin:0; display:block; position:absolute; left:180px; top:0; }
.main_navi ul li ul li ul li>ul{display:none;}
.main_navi ul li ul li ul li:hover>ul { width:100%; margin:0; display:block; position:absolute; left:180px; top:0; }
.main_navi ul li ul li { width:100%; margin:0; position:relative;  }
.main_navi ul li:hover { visibility:inherit; /* fixes IE7 'sticky bug' */ }
.main_navi ul li { float:left; position:relative; margin-right:10px; padding: 0 5px 0 0; }
.main_navi ul a { display:block; position:relative; }
* html .main_navi ul a  { position:fixed; }
.main_navi ul li:hover ul, .main_navi ul li.sfHover ul { left:0; top:3.8em; /* match top ul list item height */ z-index:99; }
ul.main_navi ul li:hover li ul, ul.main_navi ul li.sfHover li ul { top:-999em; }
ul.main_navi ul li li:hover ul, ul.main_navi ul li li.sfHover ul {left:180px; /* match ul width */ top:0; }
ul.main_navi ul li li:hover li ul, ul.main_navi ul li li.sfHover li ul { top:-999em; }
ul.main_navi ul li li li:hover ul, ul.main_navi ul li li li.sfHover ul { left:180px; /* match ul width */ top:0; }
/*** DEMO SKIN ***/
.main_navi ul { float:left;  width:770px;  }
.main_navi ul li a {  padding:15px 12px 13px 12px; text-decoration:none;  font-size:15px;  /*background:url(../../images/arrow.png) right 21px no-repeat;*/  }
/*.main_navi ul li a:hover{  background:#CBCACA url(../../images/arrow.png) right 21px no-repeat !important; }*/
.main_navi ul li li a, .main_navi ul li li li a, .main_navi ul li li li li a, .main_navi ul li li li li li a {  }

/*** arrows **/
.main_navi ul a.sf-with-ul { padding-right:1.8em;	min-width:1px; /* trigger IE7 hasLayout so spans position accurately */}
	
